body {
    padding: 0px;
    display: inline-block;
    width: 100%;
    margin: 0px;
    font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';
    background: url(image/back.png) center fixed no-repeat;
}

header.header {
    display: inline-block;
    width: 100%;
}
.social_share{
	    display: inline-block;
    width: 100%;
    margin: 14px 0px;
}
nav.header-nav {
    display: inline-block;
    width: 100%;
    background: #58ab00;
    background: -webkit-linear-gradient(#58ab00,#498e01);
    background: -o-linear-gradient(#58ab00,#498e01);
    background: -moz-linear-gradient(#58ab00,#498e01);
    background: linear-gradient(#00bed8,#008698);
}

ul.header-nav__first-level li {
    float: left;
    list-style: none;
    display: inline-block;
}
.category22 img {
    width: 100%;
}

.category22 {
    width: 100%;
}

.nave_center {
    width: 1270px;
    margin: 0px auto;
    display: block;
}

.nave_center li a {
    text-decoration: none;
    color: #fff;
    padding: 15px 21px 15px;
    display: inline-block;
    text-transform: uppercase;
    /* font-weight: bold; */
    /* line-height: 30px; */
    font-size: 13px;
    border-right: 1px solid rgba(255, 255, 255, 0.17);
}

ul.submenu {
    display: none;
    width: 300px;
    background: #fff;
    box-shadow: 0px 2px 7px 0 rgba(0, 0, 0, 0.46);
    z-index: 999999999999999;
    position: absolute;
}

.nave_center li img {
    width: 25px;
    display: inline-block;
    float: left;
    height: 12px;
}

.nave_center ul {
    padding: 0px;
    margin: 0px;
    float: left;
    /* display: table-caption; */
}

.header_top_top {
    display: inline-block;
    width: 100%;
    position: absolute;
}

.header_top_center {
    display: block;
    width: 1196px;
    margin: 0 auto;
    position: relative;
    z-index: 11;
}

.img77 {
    position: absolute;
    top: 0px;
    display: none;
}

.logo {
    display: inline-block;
    float: left;
    margin: 22px 0px 0px 4px;
}

.header_top_right {
    display: inline-block;
    float: right;
    margin: 45px 0px 0px 0px;
}

.header_top_right_0 {
    float: left;
    display: inline-block;
    margin: 3px 20px 4px 4px;
}

.header_top_right_1 {
    float: left;
    display: inline-block;
    margin-right: 10px;
}

.header_top_right_2 {
    float: left;
    display: inline-block;
    margin-right: 10px;
}

.header_top_right_3 {
    float: left;
    display: inline-block;
}

a.search_button {
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 26px;
    position: absolute;
    right: 6px;
    top: 5px;
    background: url(image/search.png) no-repeat;
    background-size: 24px;
}

.search_bar {
    position: relative;
}

.header_top_right_3 ul {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    float: left;
}

.header_top_right_3 ul li {
    list-style: none;
}

.header_top_right_1 a {
    display: inline-block;
    /* background: #58ab00; */
    /* background: -webkit-linear-gradient(#58ab00,#498e01); */
    background: -o-linear-gradient(#58ab00,#498e01);
    background: -moz-linear-gradient(#58ab00,#498e01);
    /* background: linear-gradient(#58ab00,#498e01); */
    text-decoration: none;
    padding: 7px 0px 9px;
    width: 160px;
    text-align: center;
    color: #5ba93a;
    border: 1px solid #5ba93a;
    height: 15px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 4px;
}

input.search_input {
    border: 1px solid #ccc;
    padding: 9px;
    border-radius: 3px;
    font-size: 13px;
    outline: none;
    height: 13px;
    width: 140px;
}

.header_top_right_0 img {
    /* width: 34px; */
}

.header_top {
    display: inline-block;
    width: 100%;
    /* background: url(image/cc.png) right no-repeat; */
    /* background-size: 80%; */
    height: 120px;
    float: left;
}
.dd44 {
    display: inline-block;
    float: left;
    width: 34%;
    height: 120px;
    background: #5ba93a;
    /* border-left: 87px solid #5ba93a; */
    /* border-bottom: 100px solid rgba(255, 242, 0, 0); */
}

.logo img {
    width: 240px;
}
.house_category_title1 span {
    display: inline-block;
    width: 30px;
    height: 28px;
    position: relative;
    float: left;
    left: 12px;
    top: 7px;
    background: url(image/arrow_top_bottom.png) no-repeat;
}
.house_category_title1 {
    color: #000000;
    background: #ffffff;
    font-size: 10px;
    font-weight: bold;
    width: 100px;
    border: 1px solid #c3c3c3;
    display: inline-block;
    text-indent: 0px;
    float: left;
    cursor: pointer;
    border-radius: 3px;
    padding: 3px 5px 0px 8px;
}

.house_category_title1 p {
    float: left;
    padding: 0px;
    margin: 0px;
}

.house_category_title1 img {
    position: relative;
    top: 4px;
    left: -2px;
}

.house_category_content1 {
    background: rgb(239, 239, 239);
    padding: 1px 12px 12px 12px;
    width: 89px;
    /* top: 36px; */
    /* position: relative; */
    height: 80px;
    border-radius: 4px;
    border: 1px solid #afafaf;
}

.house_category_content1 ul li a {
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: #232323;
}

.house_category_content1 ul li img {
    position: relative;
    top: 4px;
    left: -4px;
}
.cat_pagination {
    display: inline-block;
    width: 100%;
}

.cat_pagination a {
    display: inline-block;
    padding: 7px 10px;
    border: 2px solid #5ba93a;
    font-size: 15px;
    text-decoration: none;
    color: #555;
    margin: 2px;
}

a.current_page {
    background: #5ba93a;
    color: #fff;
}

.cat_pagination a:hover {
    background: #5ba93a;
    color: #fff;
}
.house_category_content1 ul li {
    display: inline-block;
    width: 100%;
    margin-top: 6px;
}

.house_category_content1 ul li a:hover {
    opacity: 0.7;
}

.header_top_right_1 a:hover {
    background: #5ba93a;
    color: #fff;
}
/* jssor slider loading skin spin css */
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


.jssorb052 .i {position:absolute;cursor:pointer;}
.jssorb052 .i .b {fill: #fff;fill-opacity:0.3;}
.jssorb052 .i:hover .b {fill-opacity:.7;}
.jssorb052 .iav .b {fill-opacity: 1;}
.jssorb052 .i.idn {opacity:.3;}

.jssora053 {display:block;position:absolute;cursor:pointer;}
.jssora053 .a {fill:none;stroke:#fff;stroke-width:640;stroke-miterlimit:10;}
.jssora053:hover {opacity:.8;}
.jssora053.jssora053dn {opacity:.5;}
.jssora053.jssora053ds {opacity:.3;pointer-events:none;}


/* jssor slider loading skin spin css */
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


.jssorb057 .i {position:absolute;cursor:pointer;}
.jssorb057 .i .b {fill:none;stroke:#fff;stroke-width:2000;stroke-miterlimit:10;stroke-opacity:0.4;}
.jssorb057 .i:hover .b {stroke-opacity:.7;}
.jssorb057 .iav .b {stroke-opacity: 1;}
.jssorb057 .i.idn {opacity:.3;}

.jssora073 {display:block;position:absolute;cursor:pointer;}
.jssora073 .a {fill:#ddd;fill-opacity:.7;stroke:#000;stroke-width:160;stroke-miterlimit:10;stroke-opacity:.7;}
.jssora073:hover {opacity:.8;}
.jssora073.jssora073dn {opacity:.4;}
.jssora073.jssora073ds {opacity:.3;pointer-events:none;}

.page {
    display: inline-block;
    width: 99%;
}

.page_center {
    display: block;
    width: 1270px;
    margin: 12px auto;
}

.sidebar {
    display: inline-block;
    width: 310px;
    float: left;
}

.page_right {
    display: inline-block;
    float: left;
    margin-left: 14px;
    width: 72.5%;
}

.sidebar_menu ul {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    width: 100%;
    list-style: none;
}

.sidebar_menu ul li a {
    background: #58ab00;
    background: -webkit-linear-gradient(#58ab00,#498e01);
    background: -o-linear-gradient(#58ab00,#498e01);
    background: -moz-linear-gradient(#58ab00,#498e01);
    background: linear-gradient(#58ab00,#498e01);
    display: inline-block;
    width: 92.3%;
    padding: 17px 10px 15.5px 17px;
    outline: none;
    color: #fff;
    border-bottom: 1px solid #346500;
    text-decoration: none;
    float: left;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    transition: all 0.5s ease-out 0s;
}

.sidebar_menu ul li img {
    display: inline-block;
    /* float: left; */
}

span.icon_text {
    display: inline-block;
    float: left;
    font-size: 14px;
    padding: 8px 0px 8px 12px;
    transition: all 0.5s ease-out 0s;
}

.sidebar_menu ul li span {
    float: left;
    /* width: 40px; */
    display: inline-block;
    /* text-align: center; */
}

.sidebar_menu ul li {
    display: inline-block;
    width: 100%;
    float: left;
}

.sidebar_menu ul li a:hover {
    background: linear-gradient(#498e01,#58ab00);
}

.sidebar_menu ul li .icon {
    display: inline-block;
    width: 40px;
    text-align: center;
}

.sidebar_menu {
    display: inline-block;
    width: 100%;
    border-top-left-radius: 17px;
    overflow: hidden;
}

.slider_right {
    display: inline-block;
    width: 100%;
    /* height: 388px; */
}
.about_utm {
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    border-top-left-radius: 22px;
    height: 294px;
    border: 1px solid #ccc;
    overflow: hidden;
}
.about_utm_left {
    display: inline-block;
    float: left;
    width: 62%;
    color: #fff;
    padding: 0px 20px 22px 26px;
    font-size: 14px;
    height: 279px;
    position: relative;
    z-index: 9;
    background: url(image/kapujt_fon.png) no-repeat;
    background-size: 106%;
}

.about_utm_right {
    display: inline-block;
    float: left;
    width: 33%;
}

.about_utm_right img {
    width: 390px;
    position: relative;
    top: -41px;
    left: -41px;
}
.box {
    display: inline-block;
    float: left;
    width: 100%;
    height: 166px;
    margin: 12px 0px 6px 0px;
    position: relative;
}
.box-front, .box-back {
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    width: 100%;
    height: 172px;
    position: absolute;
    transition: .8s;
    text-align: center;
    color: #FFF;
}
.box_img {
    display: inline-block;
    width: 100%;
    position: relative;
}
.box_img img {
    position: relative;
}
.box-back {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    background: #1C9DD7 url(http://utm.am/images/fon1.png) no-repeat;
    display: inline-block;
}
.read_more {
    top: 49px;
    position: absolute;
    left: 0;
    padding: 15px 0;
    display: inline-block;
    width: 100%;
}
.container:hover .box-back {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
}
.container:hover .box-front {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
}
.box_title {
    position: absolute;
    top: 22px;
    text-align: center;
    width: 100%;
}

.box_left1 {
    /* position: relative; */
}

.box_img img {
    width: 100%;
}

.read_more a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 25px;
}

.box_title p {
    font-size: 18px;
    padding: 0px;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    margin: 0px;
    /* font-weight: bold; */
}

.about_utm_left p {
    width: 84%;
    /* height: 195px; */
    overflow: hidden;
    margin: 4px 0px;
    padding: 0px;
}

.app55 {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    border-radius: 8px;
}

.abh_top {
    display: inline-block;
    background: url(image/rss.png) no-repeat;
    padding: 1px 0px 3px 49px;
    font-size: 25px;
    margin: 15px;
    float: left;
    width: 76%;
    background-size: 37px;
}
.abh_rss {
    background: #eee;
    display: inline-block;
    border: 1px solid #ccc;
    width: 100%;
    margin-top: 17px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.abh_rss ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: inline-block;
}

.abh_rss ul li {
    display: inline-block;
    width: 100%;
    float: left;
}

.abh_rss li a {
    font-size: 14px;
    text-decoration: none;
    color: #555;
    display: inline-block;
    width: 84%;
    padding: 11px;
    margin-left: 12px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.63);
    transition: all 0.5s ease-out 0s;
}

span.date4 {
    font-size: 11px;
    font-weight: bold;
}

.abh_bottom {
    display: inline-block;
    float: left;
}
.category_tumbs {
    display: inline-block;
    width: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.22);
    background: #fff;
    padding-bottom: 15px;
    overflow: hidden;
    border-radius: 6px;
    margin-top: 15px;
}

.category_tumbs_item {
    display: inline-block;
    float: left;
    position: relative;
    margin-top: 11px;
    margin-left: 14px;
    overflow: hidden;
    border-radius: 8px;
    width: 440px;
    height: 257px;
}

.category_tumbs_item_title {
    display: inline-block;
    width: 100%;
    position: absolute;
    top: 0px;
}

.category_tumbs_item_title span {
    position: absolute;
}

.category_tumbs_item_title p {
    position: relative;
    font-weight: bold;
    text-transform: uppercase;
    width: 40%;
    font-size: 18px;
    padding: 0px 12px 12px 23px;
}
.a1 .category_tumbs_item_title span {
    right: -2px !important;
}

.a2 .category_tumbs_item_title p {
}

.a3 .category_tumbs_item_title span {
    right: -2px;
}

.category_tumbs_item.a1 {
    /* margin-left: 40px; */
}

.a3 {
    /* margin-left: 40px; */
}

.category_tumbs_item a {
    color: #000;
}

.a1 .category_tumbs_item_title p {
    width: 40%;
    float: right;
    text-align: right;
    margin-right: 8px;
}

.a2 .category_tumbs_item_title p {
    margin-top: 206px;
}

.a3 .category_tumbs_item_title p {
    width: 40%;
    float: right;
    text-align: right;
    margin-right: 8px;
    margin-top: 206px;
}

.header-nav__item:hover .submenu {
    -webkit-transition: height .3s ease-out .1s;
    -moz-transition: height .3s ease-out .1s;
    -o-transition: height .3s ease-out .1s;
    transition: height .3s ease-out .1s;
    display:block
}
ul.submenu li a {
    color: #000;
    display: inline-block;
    padding: 12px 10px 11px 22px;
    font-size: 14px;
    border-bottom: 1px solid #eee;
    width: 79%;
    border-right: none;
    margin-left: 10px;
    transition: all 0.5s ease-out 0s;
}

ul.submenu li {
    display: inline-block;
    width: 100%;
    float: left;
}

ul.sub_sub_menu {
    padding: 0px 0px 0px 4%;
    margin: 0px;
    background: #eee;
    width: 96%;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.45) inset;
}

span.roww {
    background: url(image/menuarr.png) center no-repeat;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 5px 0px 0px 6px;
    background-size: 9px;
}
ul.submenu li a:hover {
    padding-left: 35px !important;
    color: #00afc7;
    background: none;
}

.abh_bottom li a:hover {
    padding-left: 27px;
}

span.icon_text:hover {
    padding-left: 25px;
}

ul.sub_sub_menu a {
    border-bottom: 1px solid #ccc !important;
}

li.header-nav__item a:hover {
    background: #5ba93a;
}
.page_partner {
    display: inline-block;
    width: 100%;
}

.page_partner_center {
    display: block;
    width: 1270px;
    margin: 0 auto;
}
.partner_center {
    /* display: inline-block; */
    position: relative;
    background: #fff;
    padding: 25px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.22);
    margin-top: 30px;
    border-radius: 8px;
}

.partner_center h2 {
    text-transform: uppercase;
    margin-top: 0px;
    font-size: 18px;
}
div#jssor_1 {
    /* height: 388px !important; */
}

footer {
    display: inline-block;
    width: 100%;
    float: left;
    margin-top: 30px;
}

.foofter_top {
    display: inline-block;
    width: 100%;
    float: left;
    background: #58ab00;
    background: -webkit-linear-gradient(#58ab00,#498e01);
    background: -o-linear-gradient(#58ab00,#498e01);
    background: -moz-linear-gradient(#58ab00,#498e01);
    background: linear-gradient(#616161,#424242);
    padding-bottom: 40px;
    padding-top: 40px;
}
.text_b55 {
    display: inline-block;
    height: 192px;
    overflow: hidden;
}

.text_b55 img {
    display: none;
}

a.avelin789 {
    background: #ffffff;
    padding: 3px 12px 4px;
    text-decoration: none;
    display: inline-block;
    color: #01738c;
    border-radius: 5px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    outline: none;
    float: right;
    margin-top: 15px;
}

a.avelin789:hover {
    opacity: 0.8;
}
.footer_top_center {
    width: 1270px;
    margin: 0 auto;
    display: block;
}

.foofter_bottom {
    display: inline-block;
    width: 100%;
    background: #439628;
}

.footer_bottom_center {
    width: 1243px;
    margin: 0 auto;
    display: block;
}

.footer_bottom_left {
    float: left;
    padding: 10px 1px 3px 1px;
}

.footer_bottom_right {
    float: right;
    font-size: 12px;
    color: #fff;
    padding: 11px;
}

.footer_column2 {
    display: inline-block;
    float: right;
    width: 25%;
}

.footer_column1 {
    display: inline-block;
    float: left;
    width: 70%;
}

ul.nav__footer {
    display: inline-block;
    padding: 0px;
    margin: 0px;
    list-style: none;
    width: 100%;
}

li.header-nav__item {
    float: left;
    /* width: 29%; */
    /* border-left: 1px solid rgba(238, 238, 238, 0.29); */
    /* padding: 5px 12px 5px 12px; */
}

li.header-footer {
    float: left;
    /* font-weight: bold; */
    padding-right: 15px;
}

.footer_column1 a {
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
}

ul.submenu_footer {
    list-style: none;
    padding: 0px;
    /* display: inline-block; */
    margin: 0px;
    /* border-right: 1px solid rgba(238, 238, 238, 0.29); */
    padding-right: 0px;
    margin-top: 8px;
    padding-left: 0px;
    width: 100%;
}

li.header-footer a {
    font-weight: bold;
    display: inline-block;
}

ul.submenu_footer a {
    font-weight: normal;
    transition: all 0.5s ease-out 0s;
}

.footer_column2 img {
    -webkit-filter: grayscale(100%);
    transition: -webkit-filter .3s linear;
    width: 244px;
}

ul.nav__footer .header-nav__item {
    padding-right: 15px;
    width: 23%;
}

.info_footer {
    display: inline-block;
    width: 100%;
    color: #fff;
}

.phonef {
    background: url(image/icon_phone.png) no-repeat;
    display: inline-block;
    padding: 0px 0px 4px 26px;
    background-size: 22px;
    margin-top: 0px;
    font-size: 14px;
}

.adress4 {
    background: url(image/icon_location.png) no-repeat;
    display: inline-block;
    padding: 0px 0px 3px 29px;
    background-size: 22px;
    font-size: 14px;
    margin-top: 7px;
}

.emailf {
    background: url(image/icon_email.png) no-repeat;
    display: inline-block;
    padding: 0px 0px 3px 30px;
    font-size: 14px;
    background-size: 22px;
    margin-top: 7px;
}
.info_footer h3 {
    font-size: 18px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.31);
    padding-bottom: 8px;
}

ul.submenu_footer a:hover {
    background: none;
    padding-left: 6px;
    color: #439628;
}

.footer_column1 a:hover {
    background: none !important;
    color: #409824;
}
.home_icon {
    display: inline-block;
    float: left;
    width: 33px;
    text-align: center;
}

.home_icon img {
    width: 33px;
    padding-top: 7px;
}
.page_content {
    display: inline-block;
    width: 95%;
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.22);
}

.page_content h1 {
    font-size: 20px;
    padding-bottom: 7px;
    border-bottom: 1px solid #eee;
    margin-top: 0px;
}

.page_text {
    display: inline-block;
    font-size: 15px;
}
.demo-gallery > ul {
    margin-bottom: 0;
}
.demo-gallery > ul > li {
    /* float: left; */
    margin: 0px 0px 2px 3px;
    /* margin-right: 19px; */
    display: inline-block;
    width: 211px;
    /* height: 130px; */
}
.demo-gallery > ul > li a {
    border: 0px solid #FFF;
    border-radius: 0px;
    display: block;
    overflow: hidden;
    position: relative !important;
    float: left;
    height: 170px;
}
.demo-gallery > ul > li a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}
.demo-gallery > ul > li a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery > ul > li a:hover .demo-gallery-poster > img {
    opacity: 1;
}
.demo-gallery > ul > li a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
}
.demo-gallery > ul > li a .demo-gallery-poster > img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}
.demo-gallery > ul > li a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .justified-gallery > a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}
.demo-gallery .justified-gallery > a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
    opacity: 1;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .video .demo-gallery-poster img {
    height: 48px;
    margin-left: -24px;
    margin-top: -24px;
    opacity: 0.8;
    width: 48px;
}
.demo-gallery.dark > ul > li a {
    border: 3px solid #04070a;
}
.home .demo-gallery {
    padding-bottom: 80px;
}
a.slider_link_button {
    background: #00bbd4;
    padding: 6px 25px;
    font-size: 14px;
    border-radius: 5px;
    text-decoration: none;
    color: #fff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.56);
}
a.slider_link_button:hover {
    opacity: 0.8;
}
.bradcrump {
    display: inline-block;
    width: 98%;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.27);
    background: #fff;
    padding: 5px 7px;
    margin-bottom: 10px;
    border-radius: 3px;
}

.bradcrump ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.bradcrump ul li {
    float: left;
    font-size: 11px;
    color: #555;
    margin: 0px 4px;
}

.bradcrump img {
    width: 10px;
    opacity: 0.7;
}

.bradcrump a {
    text-decoration: none;
    color: #555;
}

.bradcrump a:hover {
    color: #5ba93a;
}
.pdf_zone {
    display: inline-block;
    width: 100%;
}

.pdf_zone ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.pdf_zone ul li {
    border-bottom: 1px dashed #eee;
    padding-bottom: 4px;
    display: inline-block;
    width: 100%;
    float: left;
    padding-top: 4px;
}

.pdf_zone a {
    display: inline-block;
    width: 100%;
    background: url(image/fl.png) no-repeat;
    text-decoration: none;
    color: #000;
    padding: 3px 0px 4px 35px;
}

span.pdf_file.docx {
    background: url(image/fl.png) no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: 20px;
    float: right;
    margin-right: 7px;
}

.demo-gallery ul {
    list-style: none;
    display: inline-block;
    width: 100%;
    padding: 0px;
    margin: 0px;
    text-align: center;
}

.demo-gallery ul li {
    position: relative;
    /* width: 22%; */
    border: 2px solid #e2e2e2;
    margin-left: 0px;
}

img.img-responsive {
    /* position: absolute; */
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    object-fit: cover;
    margin: 0 auto;
}

.demo-gallery a {
    position: relative;
}
.pdf_zone li span {
    float: left;
    margin: 2px 5px;
}

.pdf_zone a:hover {
    color: #519e01;
}
.demo-gallery {
    display: inline-block;
    width: 100%;
    margin-top: 19px;
}
ul.page_links {
    display: inline-block;
    width: 100%;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

ul.page_links a {
    text-decoration: none;
    background: url(image/nv.png) 98% 50% no-repeat;
    display: inline-block;
    width: 99%;
    background-size: 17px;
    padding: 7px 7px 7px 14px;
    font-weight: bold;
    color: #000;
    font-size: 15px;
    transition: all 0.3s ease-out 0s;
    float: left;
    border-bottom: 1px dashed #e0e0e0;
}

ul.page_links ul {
    list-style: none;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}
ul.page_links ul a {
    /* padding-left: 0px; */
    font-weight: normal;
}

ul.page_links a:hover {
    padding-left: 20px;
    color: #55a500;
}

ul.page_links li {
    display: inline-block;
    width: 100%;
    float: left;
}
.page_text img {
    width: 100%;
    border-color: #d2d2d2;
}
.search_five_res {
    display: inline-block;
    width: 270px;
    background: #fff;
    left: 0px;
    top: 34px;
    border-radius: 3px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.46);
    position: absolute;
}

.search_five_res a {
    display: inline-block;
    width: 92.5%;
    text-decoration: none;
    font-size: 14px;
    color: #000;
    padding: 8px 8px 8px 12px;
    border-bottom: 1px dashed #e4e2e2;
}

.search_five_res a:hover {
    color: #fff;
    background: #5ba93a;
}
.one_search_res {
    display: inline-block;
    width: 100%;
}

a.one_search_res_a {
    text-decoration: none;
    background: url(image/nv.png) 98% 50% no-repeat;
    display: inline-block;
    width: 97.5%;
    background-size: 17px;
    padding: 7px 7px 7px 14px;
    /* font-weight: bold; */
    color: #000;
    font-size: 15px;
    transition: all 0.3s ease-out 0s;
    float: left;
    border-bottom: 1px dashed #e0e0e0;
}

a.one_search_res_a:hover {
    padding-left: 20px;
}
.category_tumbs {}

.category_tumbs h3 {
    margin: 0px;
    padding: 9px;
    font-weight: normal;
    text-align: center;
    font-size: 15px;
    display: block;
    line-height: 23px;
    width: 82%;
    border-bottom: 1px solid #eee;
    margin: auto;
    /* text-transform: uppercase; */
}
.category_tumbs h2 {
    width: 100%;
    margin: 0px 0px 0px 0%;
    /* margin-top: 14px; */
    /* border-radius: 62px; */
    font-size: 20px;
    color: #01738c;
    text-transform: uppercase;
    padding-top: 10px;
    text-align: center;
    background: #eeeeee;
    padding-bottom: 10px;
    border-bottom: 2px solid rgb(1, 115, 140);
}

.category_tumbs_item:hover {
    box-shadow: 0 0 0 3px #01738c;
    opacity: 0.8;
}
.one_news {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid rgba(220, 220, 220, 0.48);
    margin: 0px;
    float: left;
    padding-bottom: 11px;
    margin-bottom: 14px;
}

.one_news_img {
    width: 22%;
    display: inline-block;
    float: left;
}

.one_news_img img {
    width: 100%;
}

.one_news_right {
    display: inline-block;
    width: 77%;
    float: left;
    margin: 2px 0px 3px 7px;
}

.one_news_title {
    display: inline-block;
    width: 100%;
    /* float: left; */
    /* margin-top: 5px; */
    font-size: 14px;
}

.one_news_title a {
    font-weight: bold;
    text-decoration: none;
    color: #000 !important;
    float: left !important;
    background: none !important;
    padding: 0px !important;
    font-size: 14px !important;
}

.one_news_date {
    float: left;
    font-size: 10px;
    font-weight: bold;
    color: #555;
    width: 100%;
    margin-bottom: 8px;
}

a {
    /* display: inline-block; */
    /* float: right; */
}

.one_news_right a {
    text-decoration: none;
    color: #e00000;
    font-size: 12px;
    padding: 3px 11px;
    /* background: #cae3f2; */
    border-radius: 3px;
    float: right;
    margin: 7px 0px 0px 0px;
}

.one_news_right a:hover {
    text-decoration: underline;
}
.category_tumbs_item_img img {
    width: 100%;
}
.mobile_header {
    display: none;
}
.mobile_search {
    display: none;
}
@media (max-width: 767px)  {
    .mobile_header {
        display: inline-block;
        width: 100%;
        float: left;
        padding: 4px 0;
        background: #73ba57;
    }
    header{
        display: none !important;
    }
    .mobile_logo {
        display: inline-block;
        width: 29%;
        float: left;
        background: #73ba57;
        padding: 6px 0 0 4px;
        box-sizing: border-box;
    }

    .mobile_join {
        display: inline-block;
        width: 17%;
        float: left;
        margin-top: 8px;
        text-align: center;
    }
    .mobile_join img {
        display: inline-block;
        width: 26px;
    }
    .mobile_language {
        display: inline-block;
        width: 32%;
        float: left;
        margin-top: 5px;
    }
    .mobile_language ul {
        padding: 0;
        margin: 0;
    }
    .house_category_content1 {
        background: rgb(239, 239, 239);
        padding: 1px 12px 12px 12px;
        width: 93px;
        top: 45px;
        position: absolute;
        height: 51px;
        z-index: 999;
        border-radius: 4px;
        border: 1px solid #afafaf;
    }
    .mobile_menu .mobile_nav {
        display: none;
        width: 100%;
        position: absolute;
        left: 0;
        top: 35px;
        background: #fff;
        height: auto !important;
        z-index: 100;
        padding-left: 0;
        background: linear-gradient(#73ba57,#70b959);
    }
    .house_category_title1 {
        width: 103px !important;
    }
    .menu_button{
        display: block;
        width: 43px;
        height: 23px;
        padding: 3px 2px;
        background: none;
        float: right;
        cursor: pointer;
        -webkit-transition: all .5s ease-out;
        -moz-transition: all .5s ease-out;
        -o-transition: all .5s ease-out;
        transition: all .5s ease-out;
    }
    .menu_button hr {
        margin-bottom: 6px !important;
        margin-top: 7px;
        border: 1px solid #fff !important;
        width: 28px;
    }

    .mobile_menu {
        display: inline-block;
        width: 15%;
        float: right;
    }

    .page {
        /* display: none; */
    }

    footer {
        /* display: none; */
    }

    .mobile_logo a {
        display: inline-block;
        width: 100%;
    }

    .mobile_logo img {
        width: 100%;
        display: inline-block;
    }
    .mobile_join a {
        display: inline-block;
        width: 100%;
        padding: 4px 0 0;
    }
    .mobile_search {
        display: inline-block;
        position: relative;
        width: 100%;
        float: left;
        margin-top: -3px;
    }
    .mobile_search .mobile_search_input {
        display: inline-block;
        width: 100%;
        box-sizing: border-box;
        height: 36px;
        font-size: 11px;
        padding: 9px;
        border: 1px solid #e4e4e4;
    }
    .page_center {
        display: inline-block;
        width: 100% !important;
        /* margin-left: 1%; */
        overflow: hidden;
        margin-top: 5px;
    }

    .sidebar {
        display: none !important;
    }

    .page_right {
        display: inline-block;
        width: 98% !important;
        margin-left: 1% !important;
    }

    .slider_right {
        /* display: none !important; */
    }

    .about_utm {
        display: inline-block;
        width: 100%;
        border-radius: 8px !important;
        height: 310px !important;
    }

    .about_utm_left {
        /* background-size: 136%; */
        width: 100% !important;
        border-radius: 2px;
        box-sizing: border-box;
        padding: 0px 15px 0 19px;
        background: #01738c;
        height: 310px;
    }

    .about_utm_right {
        display: none !important;
        width: 38%;
    }

    .about_utm_right img {
        width: 100%;
        top: 0;
        left: 0;
    }

    .category_tumbs {
        display: inline-block;
        width: 100%;
    }

    .category_tumbs_item {
        display: inline-block;
        width: 100% !important;
        margin-left: 0;
        height: 220px!important;
    }

    .category_tumbs h3 {background: #fff;width: 100%;box-sizing: border-box;}

    .page_partner_center {
        display: inline-block;
        width: 100%;
    }

    .partner_center .page_title {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .category_tumbs_item_title p {
        width: 100% !important;
        box-sizing: border-box;
        margin: 0 !important;
        padding: 9px 11px;
        text-align: left !important;
    }

    .category_tumbs_item_title {
        bottom: 0px !important;
        top: auto;
        background: rgba(255, 255, 255, 0.6);
    }

    .category_tumbs_item_img img {
        height: 220px;
    }

    .footer_column1 {
        display: none;
    }

    .footer_column2 {
        display: inline-block;
        width: 100% !important;
        text-align: center;
        /* width: 100% !important; */
    }

    .footer_top_center {
        display: inline-block;
        width: 100% !important;
    }

    .footer_bottom_center {
        display: inline-block;
        width: 99% !important;
        text-align: center;
    }

    .footer_bottom_left {
        display: inline-block;
        width: 100%;
    }
    .footer_bottom_right {
        display: inline-block;
        width: 90% !important;
        padding: 2px 0;
        float: left;
        margin-left: 5%;
    }
    .mobile_menu ul li {
        width: 100%;
        box-sizing: border-box;
        position: relative;
    }

    .mobile_menu ul li .header-nav__link {
        display: inline-block;
        width: 100% !important;
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        padding: 13px 17px;
        box-sizing: border-box;
        border-bottom: 1px solid rgba(255, 255, 255, 0.23);
    }

    span.roww {
        float: right;
        background-size: 21px;
        width: 30px;
        /* display: none; */
        position: absolute;
        right: 15px;
        top: 8px;
        height: 30px;
        margin: 0;
    }
    ul.submenu {
        /* display: none !important; */
        padding-left: 0;
        width: 100%;
        margin-left: 0;
        /* height: 200px; */
        overflow-y: scroll;
        position: relative;
    }

    ul.sub_sub_menu {
        display: inline-block;
        width: 100%;
        box-sizing: border-box;
        box-shadow: none;
    }

    ul.submenu li a {
        text-decoration: none;
    }
    .about_utm_left p {
        width: 100% !important;
        display: inline-block;
        margin: 0 !important;
        height: auto !important;
    }

    .category_tumbs_item_title span {
        display: inline-block;
        width: 100%;
    }

    .category_tumbs_item_title img {
        display: inline-block;
        width: 100%;
    }
    .page_content {
        padding: 0;
        width: 100% !important;
    }

    ul.page_links a {
        box-sizing: border-box;
        padding: 11px 17px;
    }

    .page_content h1 {
        padding-left: 15px;
        padding-top: 6px;
        margin-bottom: 0;
    }
    .page_text {
        display: inline-block;
        width: 100%;
        padding: 0 11px;
        box-sizing: border-box;
    }
    .app_form_col_2 {
        width: 96% !important;
        margin-bottom: 9px;
        margin-left: 2% !important;
    }

    .app_form_col_2:nth-child(2) {
        margin-left: 0;
    }

    .app_content_data_form label {
        margin-top: 1px;
        padding-left: 10px;
        box-sizing: border-box;
    }

    span.app_content_title_head {
        text-align: center;
    }

    .app_form_col textarea {
        width: 96% !important;
        margin-left: 2% !important;
        box-sizing: border-box;
    }

    .app_form_capcha {
        display: inline-block;
        width: 96% !important;
        margin-left: 2% !important;
    }

    .app_content_footer {
        text-align: center;
        box-sizing: border-box;
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
        margin-right: 0 !important;
    }
    span.app_form_step {
        font-size: 14px !important;
        text-align: center !important;
    }
    .text_b55 {
        height: 188px;
    }
    span.app_form_step span {
        display: inline-block;
        width: 100%;
        font-size: 15px !important;
    }
    .header-nav__item:hover .submenu {
        display: none;
    }
	.footer_column2 img {
    -webkit-filter: grayscale(100%);
    transition: -webkit-filter .3s linear;
    width: 142px;
}
}